@font-face {
  font-family: 'iconos-vdos-rectangulo';
  src:  url('../../fonts/scjnicon/iconos-vdos-rectangulo/iconos-vdos-rectangulo.eot?lam4v1');
  src:  url('../../fonts/scjnicon/iconos-vdos-rectangulo/iconos-vdos-rectangulo.eot?lam4v1#iefix') format('embedded-opentype'),
    url('../../fonts/scjnicon/iconos-vdos-rectangulo/iconos-vdos-rectangulo.ttf?lam4v1') format('truetype'),
    url('../../fonts/scjnicon/iconos-vdos-rectangulo/iconos-vdos-rectangulo.woff?lam4v1') format('woff'),
    url('../../fonts/scjnicon/iconos-vdos-rectangulo/iconos-vdos-rectangulo.svg?lam4v1#iconos-vdos-rectangulo') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icons-vdos-rectangulo {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconos-vdos-rectangulo' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-agregar-doc-rectangulo:before {
  content: "\ea41";
}
.icon-avion-rectangulo:before {
  content: "\ea42";
}
.icon-bandeja-rectangulo:before {
  content: "\ea43";
}
.icon-borrar-rectangulo:before {
  content: "\ea44";
}
.icon-calendario-rectangulo:before {
  content: "\ea45";
}
.icon-candado-bien-rectangulo:before {
  content: "\ea46";
}
.icon-candado-rectangulo:before {
  content: "\ea47";
}
.icon-cerrar-rectangulo:before {
  content: "\ea48";
}
.icon-documento-bien-rectangulo:before {
  content: "\ea49";
}
.icon-usuario-bien-rectangulo:before {
  content: "\ea4a";
}
.icon-dhumanos-logo-rectangulo:before {
  content: "\ea40";
}
.icon-camino-scjn-rectangulo:before {
  content: "\ea3c";
}
.icon-cidh-rectangulo:before {
  content: "\ea3d";
}
.icon-comites-nu-rectangulo:before {
  content: "\ea3e";
}
.icon-traduccion-rs-rectangulo:before {
  content: "\ea3f";
}
.icon-colaboracion-bcc-rectangulo:before {
  content: "\ea3b";
}
.icon-sitio-web-rectangulo:before {
  content: "\e9c2";
}
.icon-criterios-relevantes-rectangulo:before {
  content: "\ea39";
}
.icon-estrella-rectangulo:before {
  content: "\ea3a";
}
.icon-galeria-imagenes-rectangulo:before {
  content: "\ea38";
}
.icon-archivo-historico-rectangulo:before {
  content: "\ea2e";
}
.icon-comision-genero-rectangulo:before {
  content: "\ea2f";
}
.icon-comite-inter-rectangulo:before {
  content: "\ea30";
}
.icon-diversidad-personas-rectangulo:before {
  content: "\ea31";
}
.icon-expediente-tesis-rectangulo:before {
  content: "\ea32";
}
.icon-importante-rectangulo:before {
  content: "\ea33";
}
.icon-infografia-rectangulo:before {
  content: "\ea34";
}
.icon-marihuana-consumo-rectangulo:before {
  content: "\ea35";
}
.icon-oficialia-mayor-rectangulo:before {
  content: "\ea36";
}
.icon-sitio-interes-rectangulo:before {
  content: "\ea37";
}
.icon-cursos-web-rectangulo:before {
  content: "\ea2d";
}
.icon-hombre-mujer-simbolo-rectangulo:before {
  content: "\ea2c";
}
.icon-cjf-rectangulo:before {
  content: "\ea26";
}
.icon-controversias-acciones-rectangulo:before {
  content: "\ea27";
}
.icon-escudo-mexico-rectangulo:before {
  content: "\ea28";
}
.icon-tepjf-rectangulo:before {
  content: "\ea29";
}
.icon-tesis-1917-rectangulo:before {
  content: "\ea2a";
}
.icon-tesis-semanales-rectangulo:before {
  content: "\ea2b";
}
.icon-calendario-dias-rectangulo:before {
  content: "\ea1e";
}
.icon-cuaderno-trabajo-rectangulo:before {
  content: "\ea1f";
}
.icon-tesis-aisladas-rectangulo:before {
  content: "\ea20";
}
.icon-tesis-comentarios-rectangulo:before {
  content: "\ea21";
}
.icon-tesis-indice-rectangulo:before {
  content: "\ea22";
}
.icon-tesis-jurisprudenciales-rectangulo:before {
  content: "\ea23";
}
.icon-tesis-pendiente-rectangulo:before {
  content: "\ea24";
}
.icon-tesis-resuelta-rectangulo:before {
  content: "\ea25";
}
.icon-mundo-rectangulo:before {
  content: "\e946";
}
.icon-comite-igualdad-rectangulo:before {
  content: "\e988";
}
.icon-cumbre-jud-ibero-rectangulo:before {
  content: "\e989";
}
.icon-libro-rectangulo:before {
  content: "\e98a";
}
.icon-triangulo-area-encargada-web:before {
  content: "\e98b";
}
.icon-cortos-animados-rectangulo:before {
  content: "\e98c";
}
.icon-agenda-rectangulo:before {
  content: "\e98d";
}
.icon-aimj-igualdad-rectangulo:before {
  content: "\e98e";
}
.icon-asistencia-cursos-rectangulo:before {
  content: "\e98f";
}
.icon-audifono-rectangulo:before {
  content: "\e990";
}
.icon-audiolibro-rectangulo:before {
  content: "\e991";
}
.icon-bandera-rectangulo:before {
  content: "\e992";
}
.icon-belem-do-para-rectangulo:before {
  content: "\e993";
}
.icon-bjdh-siglas-rectangulo:before {
  content: "\e994";
}
.icon-boletin-rectangulo:before {
  content: "\e995";
}
.icon-boletin-suscripcion-rectangulo:before {
  content: "\e996";
}
.icon-boton-subir-rectangulo:before {
  content: "\e997";
}
.icon-cargos-honorarios-rectangulo:before {
  content: "\e998";
}
.icon-catalogo-cambridge-rectangulo:before {
  content: "\e999";
}
.icon-catalogo-enlines-rectangulo:before {
  content: "\e99a";
}
.icon-catalogo-rectangulo:before {
  content: "\e99b";
}
.icon-cedaw-rectangulo:before {
  content: "\e99c";
}
.icon-coleccion-infantil-rectangulo:before {
  content: "\e99d";
}
.icon-contenido-rectangulo:before {
  content: "\e99e";
}
.icon-cronicas-resenias-rectangulo:before {
  content: "\e99f";
}
.icon-ctrl-rectangulo:before {
  content: "\e9a0";
}
.icon-cuadro-dh-rectangulo:before {
  content: "\e9a1";
}
.icon-cursos-impartidos-rectangulo:before {
  content: "\e9a2";
}
.icon-cursos-rectangulo:before {
  content: "\e9a3";
}
.icon-derechos-personas-rectangulo:before {
  content: "\e9a4";
}
.icon-descargar-rectangulo:before {
  content: "\e9a5";
}
.icon-dias-agenda-rectangulo:before {
  content: "\e9a6";
}
.icon-discos-rectangulo:before {
  content: "\e9a7";
}
.icon-eijpg-rectangulo:before {
  content: "\e9a8";
}
.icon-estadisticas-rectangulo:before {
  content: "\e9a9";
}
.icon-estudios-rectangulo:before {
  content: "\e9aa";
}
.icon-excel-lleno-rectangulo:before {
  content: "\e9ab";
}
.icon-excel-rectangulo:before {
  content: "\e9ac";
}
.icon-experiencia-academica-rectangulo:before {
  content: "\e9ad";
}
.icon-experiencia-profesional-rectangulo:before {
  content: "\e9ae";
}
.icon-glosario-rectangulo:before {
  content: "\e9af";
}
.icon-inicio-rectangulo:before {
  content: "\e9b0";
}
.icon-libro-electonico-rectangulo:before {
  content: "\e9b1";
}
.icon-ministra-rectangulo:before {
  content: "\e9b2";
}
.icon-newsletter-rectangulo:before {
  content: "\e9b3";
}
.icon-nota-historica-rectangulo:before {
  content: "\e9b4";
}
.icon-novedades-rectangulo:before {
  content: "\e9b5";
}
.icon-pacto-genero-rectangulo:before {
  content: "\e9b6";
}
.icon-programa-tv-rectangulo:before {
  content: "\e9b7";
}
.icon-recomendaciones-internacionales-rectangulo:before {
  content: "\e9b8";
}
.icon-recomendaciones-rectangulo:before {
  content: "\e9b9";
}
.icon-reconocimientos-nombre-rectangulo:before {
  content: "\e9ba";
}
.icon-reconocimientos-rectangulo:before {
  content: "\e9bb";
}
.icon-redessociales-rectangulo:before {
  content: "\e9bc";
}
.icon-resena-rectangulo:before {
  content: "\e9bd";
}
.icon-revista-igualdad-rectangulo:before {
  content: "\e9be";
}
.icon-servicios-colecciones-rectangulo:before {
  content: "\e9bf";
}
.icon-sinopsis-pleno-rectangulo:before {
  content: "\e9c0";
}
.icon-sinopsis-salas-rectangulo:before {
  content: "\e9c1";
}
.icon-soporte-discos-rectangulo:before {
  content: "\e9c3";
}
.icon-ubicacion-directorio-rectangulo:before {
  content: "\e9c4";
}
.icon-videoconferencias-rectangulo:before {
  content: "\e9c5";
}
.icon-videos-rectangulo:before {
  content: "\e9c6";
}
.icon-votos-rectangulo:before {
  content: "\e9c7";
}
.icon-zip-lleno-rectangulo:before {
  content: "\e9c8";
}
.icon-zip-rectangulo:before {
  content: "\e9c9";
}
.icon-alex-rectangulo:before {
  content: "\e9ca";
}
.icon-busqueda-ventana-rectangulo:before {
  content: "\e9cb";
}
.icon-casas-cultura-2-rectangulo:before {
  content: "\e9cc";
}
.icon-cec-logo-rectangulo:before {
  content: "\e9cd";
}
.icon-cedaw-logo-rectangulo:before {
  content: "\e9ce";
}
.icon-ceremonias-solemnes-rectangulo:before {
  content: "\e9cf";
}
.icon-creacion-mo-rectangulo:before {
  content: "\e9d0";
}
.icon-cursos-conocer-mas-rectangulo:before {
  content: "\e9d1";
}
.icon-cursos-duracion-rectangulo:before {
  content: "\e9d2";
}
.icon-cursos-envivo-rectangulo:before {
  content: "\e9d3";
}
.icon-cursos-filtro-tipo-rectangulo:before {
  content: "\e9d4";
}
.icon-cursos-flecha-rectangulo:before {
  content: "\e9d5";
}
.icon-derechos-agua-rectangulo:before {
  content: "\e9d6";
}
.icon-derechos-civiles-rectangulo:before {
  content: "\e9d7";
}
.icon-derechos-cultura-rectangulo:before {
  content: "\e9d8";
}
.icon-derechos-educacion-rectangulo:before {
  content: "\e9d9";
}
.icon-derechos-indigenas-rectangulo:before {
  content: "\e9da";
}
.icon-derechos-lgbttti-rectangulo:before {
  content: "\e9db";
}
.icon-derechos-migrantes-rectangulo:before {
  content: "\e9dc";
}
.icon-derechos-mujeres-rectangulo:before {
  content: "\e9dd";
}
.icon-derechos-ninios-rectangulo:before {
  content: "\e9de";
}
.icon-derechos-personas-mayores-rectangulo:before {
  content: "\e9df";
}
.icon-derechos-salud-rectangulo:before {
  content: "\e9e0";
}
.icon-derechos-verdad-rectangulo:before {
  content: "\e9e1";
}
.icon-derechos-vivienda-rectangulo:before {
  content: "\e9e2";
}
.icon-disc-convencion-interamericana-rectangulo:before {
  content: "\e9e3";
}
.icon-disc-convencion-rectangulo:before {
  content: "\e9e4";
}
.icon-disc-corto-rectangulo:before {
  content: "\e9e5";
}
.icon-disc-criterios-scjn-rectangulo:before {
  content: "\e9e6";
}
.icon-disc-ley-federal-rectangulo:before {
  content: "\e9e7";
}
.icon-disc-ley-general-rectangulo:before {
  content: "\e9e8";
}
.icon-disc-observaciones-comite-rectangulo:before {
  content: "\e9e9";
}
.icon-disc-observaciones-mexico-rectangulo:before {
  content: "\e9ea";
}
.icon-disc-protocolo-rectangulo:before {
  content: "\e9eb";
}
.icon-disc-vocabulario-lsm-rectangulo:before {
  content: "\e9ec";
}
.icon-discapacidad-rectangulo:before {
  content: "\e9ed";
}
.icon-editar-rectangulo:before {
  content: "\e9ee";
}
.icon-ejecutorias-rectangulo:before {
  content: "\e9ef";
}
.icon-equidadgenero-rectangulo:before {
  content: "\e9f0";
}
.icon-estructura-rectangulo:before {
  content: "\e9f1";
}
.icon-expediente-rectangulo:before {
  content: "\e9f2";
}
.icon-fecha-aprobacion-rectangulo:before {
  content: "\e9f3";
}
.icon-fecha-publicacion-rectangulo:before {
  content: "\e9f4";
}
.icon-googleplus-rectangulo:before {
  content: "\e9f5";
}
.icon-grafica-pay-rectangulo:before {
  content: "\e9f6";
}
.icon-imagenes-brd-rectangulo:before {
  content: "\e9f7";
}
.icon-info-clas-rectangulo:before {
  content: "\e9f8";
}
.icon-informe-labores-rectangulo:before {
  content: "\e9f9";
}
.icon-logro-mo-rectangulo:before {
  content: "\e9fa";
}
.icon-mac-rectangulo:before {
  content: "\e9fb";
}
.icon-magis-mundo-rectangulo:before {
  content: "\e9fc";
}
.icon-mariano-rectangulo:before {
  content: "\e9fd";
}
.icon-nuevo-elemento-rectangulo:before {
  content: "\e9fe";
}
.icon-pdf-brd-rectangulo:before {
  content: "\e9ff";
}
.icon-podcast-rectangulo:before {
  content: "\ea00";
}
.icon-prensa-rectangulo:before {
  content: "\ea01";
}
.icon-protocolo-discapacidad-rectangulo:before {
  content: "\ea02";
}
.icon-protocolo-english-rectangulo:before {
  content: "\ea03";
}
.icon-protocolo-genero-rectangulo:before {
  content: "\ea04";
}
.icon-protocolo-indigena-rectangulo:before {
  content: "\ea05";
}
.icon-protocolo-infraestructura-rectangulo:before {
  content: "\ea06";
}
.icon-protocolo-migrantes-rectangulo:before {
  content: "\ea07";
}
.icon-protocolo-ninios-rectangulo:before {
  content: "\ea08";
}
.icon-protocolo-orientacion-sexual-rectangulo:before {
  content: "\ea09";
}
.icon-protocolo-tortura-rectangulo:before {
  content: "\ea0a";
}
.icon-public-articulos-rectangulo:before {
  content: "\ea0b";
}
.icon-public-protocolos-rectangulo:before {
  content: "\ea0c";
}
.icon-radio-rectangulo:before {
  content: "\ea0d";
}
.icon-rompecabezas-rectangulo:before {
  content: "\ea0e";
}
.icon-scjn-sitio-web-rectangulo:before {
  content: "\ea0f";
}
.icon-sipot-texto-rectangulo:before {
  content: "\ea10";
}
.icon-spotify-rectangulo:before {
  content: "\ea11";
}
.icon-subir-rectangulo:before {
  content: "\ea12";
}
.icon-tesis-rectangulo:before {
  content: "\ea13";
}
.icon-ubicacion-rectangulo:before {
  content: "\ea14";
}
.icon-usb-rectangulo:before {
  content: "\ea15";
}
.icon-videoteca-ir-video-rectangulo:before {
  content: "\ea16";
}
.icon-videoteca-tusderechos-rectangulo:before {
  content: "\ea17";
}
.icon-vinculos-rectangulo:before {
  content: "\ea18";
}
.icon-visitar-rectangulo:before {
  content: "\ea19";
}
.icon-web-brd-rectangulo:before {
  content: "\ea1a";
}
.icon-whatsapp-rectangulo:before {
  content: "\ea1b";
}
.icon-windows-rectangulo:before {
  content: "\ea1c";
}
.icon-zapata-rectangulo:before {
  content: "\ea1d";
}
.icon-aceptado-rectangulo:before {
  content: "\e957";
}
.icon-audio-rectangulo:before {
  content: "\e96a";
}
.icon-calendario-estadistica-rectangulo:before {
  content: "\e96b";
}
.icon-censo-rectangulo:before {
  content: "\e96c";
}
.icon-comite-ministros-rectangulo:before {
  content: "\e96d";
}
.icon-condiciones-trabajo-rectangulo:before {
  content: "\e96e";
}
.icon-consejo-rectangulo:before {
  content: "\e96f";
}
.icon-curriculum-rectangulo:before {
  content: "\e970";
}
.icon-desincorporacion-bienes-rectangulo:before {
  content: "\e971";
}
.icon-directorio-servidores-rectangulo:before {
  content: "\e972";
}
.icon-enlaces-ligas-rectangulo:before {
  content: "\e973";
}
.icon-flecha-abajo-llena-rectangulo:before {
  content: "\e974";
}
.icon-flecha-arriba-llena-rectangulo:before {
  content: "\e975";
}
.icon-flecha-derecha-llena-rectangulo:before {
  content: "\e976";
}
.icon-flecha-izquierda-llena-rectangulo:before {
  content: "\e977";
}
.icon-gasto-honorarios-rectangulo:before {
  content: "\e978";
}
.icon-guia-rectangulo:before {
  content: "\e979";
}
.icon-indicadores-rectangulo:before {
  content: "\e97a";
}
.icon-info-adicional-rectangulo:before {
  content: "\e97b";
}
.icon-informacion-rectangulo:before {
  content: "\e97c";
}
.icon-integracion-rectangulo:before {
  content: "\e97d";
}
.icon-modulo-jurisdiccional-rectangulo:before {
  content: "\e97e";
}
.icon-modulo-justicia-rectangulo:before {
  content: "\e97f";
}
.icon-plantilla-rectangulo:before {
  content: "\e980";
}
.icon-profesionista-rectangulo:before {
  content: "\e981";
}
.icon-rechazado-rectangulo:before {
  content: "\e982";
}
.icon-reconsiderar-rectangulo:before {
  content: "\e983";
}
.icon-red-rectangulo:before {
  content: "\e984";
}
.icon-revision-rectangulo:before {
  content: "\e985";
}
.icon-sanciones-rectangulo:before {
  content: "\e986";
}
.icon-triptico-rectangulo:before {
  content: "\e987";
}
.icon-adquisiciones-rectangulo:before {
  content: "\e939";
}
.icon-auditoria-rectangulo:before {
  content: "\e93a";
}
.icon-austeridad-rectangulo:before {
  content: "\e93b";
}
.icon-base-datos-rectangulo:before {
  content: "\e93c";
}
.icon-bienes-mueble-inmueble-rectangulo:before {
  content: "\e93d";
}
.icon-boletin-electronico-rectangulo:before {
  content: "\e93e";
}
.icon-calendario-inhabil-rectangulo:before {
  content: "\e93f";
}
.icon-comites-rectangulo:before {
  content: "\e940";
}
.icon-conferencistas-rectangulo:before {
  content: "\e941";
}
.icon-consulta-info-rectangulo:before {
  content: "\e942";
}
.icon-contradiccion-tesis-rectangulo:before {
  content: "\e943";
}
.icon-correo-electronico-rectangulo:before {
  content: "\e944";
}
.icon-correo-postal-rectangulo:before {
  content: "\e945";
}
.icon-dhumanos-rectangulo:before {
  content: "\e947";
}
.icon-discursos-mp-rectangulo:before {
  content: "\e948";
}
.icon-donaciones-rectangulo:before {
  content: "\e949";
}
.icon-duda-rectangulo:before {
  content: "\e94a";
}
.icon-estadistica-judicial-rectangulo:before {
  content: "\e94b";
}
.icon-estado-financiero-rectangulo:before {
  content: "\e94c";
}
.icon-estudio-financiero-rectangulo:before {
  content: "\e94d";
}
.icon-fideicomiso-rectangulo:before {
  content: "\e94e";
}
.icon-funcionarios-judiciales-rectangulo:before {
  content: "\e94f";
}
.icon-gasto-publico-rectangulo:before {
  content: "\e950";
}
.icon-gastos-comunicacion-rectangulo:before {
  content: "\e951";
}
.icon-guia-acceso-rectangulo:before {
  content: "\e952";
}
.icon-guia-audio-rectangulo:before {
  content: "\e953";
}
.icon-guia-indigenas-rectangulo:before {
  content: "\e954";
}
.icon-guia-info-rectangulo:before {
  content: "\e955";
}
.icon-guia-internet-rectangulo:before {
  content: "\e956";
}
.icon-informe-financiero-rectangulo:before {
  content: "\e958";
}
.icon-institucional-rectangulo:before {
  content: "\e959";
}
.icon-justiciatv-rectangulo:before {
  content: "\e95a";
}
.icon-magistratura-mundo-rectangulo:before {
  content: "\e95b";
}
.icon-mas-solicitado-rectangulo:before {
  content: "\e95c";
}
.icon-montos-dinero-rectangulo:before {
  content: "\e95d";
}
.icon-notificacion-electronica-rectangulo:before {
  content: "\e95e";
}
.icon-presupuesto-rectangulo:before {
  content: "\e95f";
}
.icon-publicaciones-rectangulo:before {
  content: "\e960";
}
.icon-servidores-publicos-rectangulo:before {
  content: "\e961";
}
.icon-sga-rectangulo:before {
  content: "\e962";
}
.icon-tarifa-documento-rectangulo:before {
  content: "\e963";
}
.icon-temas-amparos-rectangulo:before {
  content: "\e964";
}
.icon-temas-controversias-rectangulo:before {
  content: "\e965";
}
.icon-unidad-rectangulo:before {
  content: "\e966";
}
.icon-viaticos-rectangulo:before {
  content: "\e967";
}
.icon-videoteca-juridica-rectangulo:before {
  content: "\e968";
}
.icon-votos-ministros-rectangulo:before {
  content: "\e969";
}
.icon-actividad-institucional-rectangulo:before {
  content: "\e900";
}
.icon-avisos-rectangulo:before {
  content: "\e901";
}
.icon-biblioteca-digital-rectangulo:before {
  content: "\e902";
}
.icon-casas-cultura-1-rectangulo:before {
  content: "\e903";
}
.icon-ccj-scjn-logovertical-rectangulo:before {
  content: "\e904";
}
.icon-cec-rectangulo:before {
  content: "\e905";
}
.icon-centro-daacl-rectangulo:before {
  content: "\e906";
}
.icon-cjf-listas-rectangulo:before {
  content: "\e907";
}
.icon-comunicados-rectangulo:before {
  content: "\e908";
}
.icon-conmemoraciones-rectangulo:before {
  content: "\e909";
}
.icon-constitucion-mexico-rectangulo:before {
  content: "\e90a";
}
.icon-correo-rectangulo:before {
  content: "\e90b";
}
.icon-cronicas-rectangulo:before {
  content: "\e90c";
}
.icon-denuncia-resp-admin-rectangulo:before {
  content: "\e90d";
}
.icon-doc-word-lleno-rectangulo:before {
  content: "\e90e";
}
.icon-doc-word-rectangulo:before {
  content: "\e90f";
}
.icon-eventos-rectangulo:before {
  content: "\e910";
}
.icon-f-abajo-rectangulo:before {
  content: "\e911";
}
.icon-f-arriba-rectangulo:before {
  content: "\e912";
}
.icon-f-derecha-rectangulo:before {
  content: "\e913";
}
.icon-f-izquierda-rectangulo:before {
  content: "\e914";
}
.icon-facebook-rectangulo:before {
  content: "\e915";
}
.icon-gaceta-compromio-rectangulo:before {
  content: "\e916";
}
.icon-imprimir-rectangulo:before {
  content: "\e917";
}
.icon-infomex-rectangulo:before {
  content: "\e918";
}
.icon-jtv-rectangulo:before {
  content: "\e919";
}
.icon-lista-controversias-rectangulo:before {
  content: "\e91a";
}
.icon-listas-notificacion-rectangulo:before {
  content: "\e91b";
}
.icon-marco-juridico-rectangulo:before {
  content: "\e91c";
}
.icon-mas-rectangulo:before {
  content: "\e91d";
}
.icon-mazo-rectangulo:before {
  content: "\e91e";
}
.icon-memorias-rectangulo:before {
  content: "\e91f";
}
.icon-noticias-rectangulo:before {
  content: "\e920";
}
.icon-pdf-lleno-rectangulo:before {
  content: "\e921";
}
.icon-pdf-rectangulo:before {
  content: "\e922";
}
.icon-personas-dh-rectangulo:before {
  content: "\e923";
}
.icon-phone-rectangulo:before {
  content: "\e924";
}
.icon-pjf-rectangulo:before {
  content: "\e925";
}
.icon-plataforma-nac-transparencia-rectangulo:before {
  content: "\e926";
}
.icon-pleno-rectangulo:before {
  content: "\e927";
}
.icon-proyectos-resolucion-rectangulo:before {
  content: "\e928";
}
.icon-scjn-aguila-rectangulo:before {
  content: "\e929";
}
.icon-scjn-logo-rectangulo:before {
  content: "\e92a";
}
.icon-sentencia-igualdad-rectangulo:before {
  content: "\e92b";
}
.icon-servicio-social-rectangulo:before {
  content: "\e92c";
}
.icon-signo-hombre-mujer-rectangulo:before {
  content: "\e92d";
}
.icon-sisconsulta-rectangulo:before {
  content: "\e92e";
}
.icon-sjf-rectangulo:before {
  content: "\e92f";
}
.icon-sjf-siglas-rectangulo:before {
  content: "\e930";
}
.icon-telefono-rectangulo:before {
  content: "\e931";
}
.icon-temas-rectangulo:before {
  content: "\e932";
}
.icon-transparencia-rectangulo:before {
  content: "\e933";
}
.icon-twitter-rectangulo:before {
  content: "\e934";
}
.icon-videoteca-rectangulo:before {
  content: "\e935";
}
.icon-visitas-guiadas-rectangulo:before {
  content: "\e936";
}
.icon-vstenograficas-rectangulo:before {
  content: "\e937";
}
.icon-youtube-rectangulo:before {
  content: "\e938";
}
